javax.persistence.criteria

## Interface CompoundSelection<X>

All Superinterfaces:
  Selection<X>, TupleElement<X>

    public interface CompoundSelection<X>
    extends Selection<X>

### Method Summary

### Methods inherited from interface javax.persistence.criteria.Selection

`alias, getCompoundSelectionItems, isCompoundSelection`

### Methods inherited from interface javax.persistence.TupleElement

`getAlias, getJavaType`